{
  "idStoreDescriptionIntro": "Outlook i ri për Windows është një përvojë emaili më e mirë në klasë që është falas për këdo që ka Windows. Lidh dhe koordino lehtësisht llogaritë dhe kalendarët e tu të emailit personal dhe të punës në një aplikacion. Shkruaj mesazhe të qarta, koncize dhe merr sugjerime inteligjente me IA të integruar. Bashkëngjit në mënyrë të pandërprerë dokumente dhe fotografi të rëndësishme në çdo shënim. Me Outlook të ri për Windows, mund të qëndrosh mbi të gjitha, falas. Ky aplikacion do të zëvendësojë aplikacionet Posta e Windows, Kalendari dhe Kontaktet duke filluar nga viti 2024.",
  "idStoreDescriptionSubheaderOne": "Thjeshto llogaritë e tua të emailit",
  "idStoreDescriptionParagraphOne": "Koordino disa kuti hyrëse dhe kalendarë në një aplikacion. Dërgo, merr dhe ndërroji lehtësisht llogaritë e tua të ndryshme të emailit, duke përfshirë Outlook.com, Gmail, Yahoo! Mail, iCloud, dhe më shumë.",
  "idStoreDescriptionSubheaderTwo": "Shkruaj emaile më efektive",
  "idStoreDescriptionParagraphTwo": "Ndihmo që fjalitë e tua të jenë të përmbledhura dhe pa gabime me sugjerimet e mundësuara nga IA nga Outlook ndërsa shkruan* dhe bëji emailet e tua të shkruara mirë dhe profesionale me kontrolle inteligjente drejtshkrimore dhe gramatikore.",
  "idStoreDescriptionSubheaderThree": "Përmirëso kutinë tënde hyrëse",
  "idStoreDescriptionParagraphThree": "Organizoju dhe shijo disa tipare për të të ndihmuar të koordinosh më mirë botën tënde. Planifiko emailin që më përpara, zhbëj një email të dërguar brenda dhjetë sekondave dhe merr përkujtues për të ndjekur bisedat e rëndësishme. Ki qasje te skedarët OneDrive kutia jote hyrëse në Outlook dhe përdor falas aplikacionet për ueb të Word, Excel dhe PowerPoint – të përsosur për të bërë modifikime dhe komente të shpejta.",
  "idStoreDescriptionSubheaderFour": "Një kuti hyrëse që ngjan më shumë me ty",
  "idStoreDescriptionParagraphFour": "Personalizo Outlook për t'iu përshtatur nevojave dhe stilit tënd unik. Zgjidh nga më shumë se 50 tema dhe fonte, mbërthe emaile të rëndësishme në krye të kutisë sate hyrëse dhe personalizo sa emaile dëshiron të shohësh në kutinë tënde hyrëse me opsione të pamjes spaciale, komode dhe kompakte.",
  "idStoreDescriptionParagraphFive": "Outlook i ri për Windows ofron disa nga karakteristikat dhe konfigurimet më të njohura nga Outlook aktual për Windows dhe Outlook.com, së bashku me një shumëllojshmëri mjetesh të reja, dhe më shumë funksione që do të shtohen. Përdore atë së bashku me aplikacionet tona falas iOS dhe Android për një përvojë të unifikuar dhe transparente si në shtëpi ashtu edhe në lëvizje. Është një version falas, i mbështetur nga reklamat për klientët që nuk kanë një abonim me pagesë. Nëse përdor një shërbim emaili falas si Outlook.com, Hotmail ose Gmail pa një abonim Microsoft 365, do të shohësh reklama në Outlook për Windows të ri.",
  "idStoreDescriptionParagraphSix": "Për një përvojë pa reklama dhe hapësirë ruajtëse të zgjeruar të kutive postare, mund të besh një abonim në Microsoft 365 Basic, personal ose familjar për të hequr çdo reklamë të shërbyer nga Microsoft. Për të mësuar më shumë, vizito microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Kërkohet abonimi në Microsoft 365",
  "idNativeHostStoreTitle": "Outlook për Windows",
  "idSearchSynonymMail": "Posta",
  "idSearchSynonymCalendar": "Kalendari",
  "idSearchSynonymEmail": "Emaili"
}